.mini-lenovo_server-ns {
  /*-------------------------------------*\
		import for videomodal
	\*-------------------------------------*/
}
.mini-lenovo_server-ns #body-container {
  padding: 2px 15px 0px 15px;
  background: #FFF;
}
.mini-lenovo_server-ns .marg-right-ten {
  margin-right: 10px;
}
.mini-lenovo_server-ns .marg-top-ten {
  margin-top: 10px;
}
.mini-lenovo_server-ns .marg-top-twenty {
  margin-top: 20px;
}
.mini-lenovo_server-ns .marg-top-thirty {
  margin-top: 30px;
}
.mini-lenovo_server-ns .marg-top-forty {
  margin-top: 40px;
}
.mini-lenovo_server-ns .marg-top-none {
  margin-top: 0px;
}
.mini-lenovo_server-ns .txt-blue {
  color: #0E2B4E;
}
.mini-lenovo_server-ns .flex-align-center {
  display: flex;
  align-items: center;
}
.mini-lenovo_server-ns .flex-align-stretch {
  display: flex;
  align-items: stretch;
}
.mini-lenovo_server-ns .flex-justify-center {
  display: flex;
  justify-items: center;
}
.mini-lenovo_server-ns .target-element {
  z-index: -1;
}
.mini-lenovo_server-ns .target-element:before {
  display: block;
  content: " ";
  margin-top: -40px;
  height: 40px;
  visibility: hidden;
}
.mini-lenovo_server-ns hr {
  border-top: 1px solid #707070;
}
.mini-lenovo_server-ns hr.red {
  border-top: 2px solid #D60812;
}
.mini-lenovo_server-ns #programNav .header-img-txt {
  display: flex;
  align-items: center;
}
.mini-lenovo_server-ns #programNav .header-img-txt .header-txt {
  color: #ffffff;
  position: absolute;
}
.mini-lenovo_server-ns #programNav .header-img-txt .header-txt h1 {
  font-size: 60px;
}
.mini-lenovo_server-ns #programNav .vr {
  width: 1px;
  height: 30px;
  background: rgba(255, 255, 255, 0.7);
}
.mini-lenovo_server-ns #programNav nav {
  z-index: 100;
}
.mini-lenovo_server-ns #programNav li.dropdown.nav-left {
  min-width: 160px;
  padding-left: 10px;
}
.mini-lenovo_server-ns #programNav li.dropdown.nav-left a#programToggle {
  color: white;
}
.mini-lenovo_server-ns #programNav li.dropdown.nav-left i.fa.fa-caret-down.padded-right {
  margin-left: 5px;
}
.mini-lenovo_server-ns #programNav li.dropdown.nav-left ul.nav-columns.list-left {
  list-style-type: none;
  margin-left: -40px;
}
.mini-lenovo_server-ns #programNav li.dropdown.nav-left ul.nav-columns.list-left li {
  margin-top: 10px;
  margin-bottom: 10px;
}
.mini-lenovo_server-ns #programNav li.dropdown.nav-left ul.nav-columns.list-left a {
  margin-top: 10px;
  text-transform: uppercase;
}
.mini-lenovo_server-ns #programNav li.dropdown.nav-left ul.dropdown-menu.Narrow {
  background-color: rgba(14, 43, 78, 0.9);
  margin-top: -2px;
  border-radius: 0px;
  min-width: 190px;
  padding-left: 10px;
}
.mini-lenovo_server-ns #programNav li.dropdown.nav-left.open {
  background-color: rgba(14, 43, 78, 0.9);
  min-width: 160px;
  padding-left: 10px;
}
.mini-lenovo_server-ns #programNav .nav-pills li a {
  padding: 3px 0px;
  margin: 10px 10px 10px 5px;
}
.mini-lenovo_server-ns #programNav .nav-pills li + li {
  margin-left: 0px;
}
.mini-lenovo_server-ns #programNav .nav > li > a:focus {
  background: transparent !important;
}
.mini-lenovo_server-ns #programNav .nav-primary {
  background: transparent;
  padding: 10px 5px 20px 5px;
  z-index: 100;
  width: 1000px;
  margin-left: 0px;
  position: absolute;
}
.mini-lenovo_server-ns #programNav .nav-primary .nav-pills {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.mini-lenovo_server-ns #programNav .nav-primary .nav:after {
  border-bottom: 1px solid #ffffff;
  margin-left: 1%;
  padding-top: 10px;
  position: absolute;
  margin-top: 50px;
  width: 97%;
}
.mini-lenovo_server-ns #programNav .nav-primary li.nav-left {
  border-radius: 0px;
  background: transparent;
}
.mini-lenovo_server-ns #programNav .nav-primary li.nav-left a,
.mini-lenovo_server-ns #programNav .nav-primary li.nav-left a:focus {
  color: #ffffff;
  font-size: 11px;
  font-weight: bold;
  background: transparent !important;
  border-bottom: 2px solid transparent;
}
.mini-lenovo_server-ns #programNav .nav-primary li.nav-left a .fa-home,
.mini-lenovo_server-ns #programNav .nav-primary li.nav-left a:focus .fa-home {
  font-size: 14px !important;
}
.mini-lenovo_server-ns #programNav .nav-primary li.nav-left a:hover,
.mini-lenovo_server-ns #programNav .nav-primary li.nav-left a:focus:hover {
  color: #D60812;
  border-radius: 0px;
}
.mini-lenovo_server-ns #programNav .nav-primary li.nav-left.active a,
.mini-lenovo_server-ns #programNav .nav-primary li.pull-right.active a,
.mini-lenovo_server-ns #programNav .nav-primary li.active-nav a {
  background: transparent !important;
  border-radius: 0px;
  border-bottom: 2px solid #D60812;
}
.mini-lenovo_server-ns #programNav .nav-primary li.nav-logo a {
  border-bottom: transparent !important;
}
.mini-lenovo_server-ns #programNav .nav-primary li.pull-right {
  margin-left: 5px;
  margin-top: 5px;
  font-size: 13px;
}
.mini-lenovo_server-ns #programNav .nav-primary li.pull-right a,
.mini-lenovo_server-ns #programNav .nav-primary li.pull-right a:active,
.mini-lenovo_server-ns #programNav .nav-primary li.pull-right a:focus {
  color: #ffffff;
  margin: 0px;
  border: 1px solid #ADADAD;
  border-radius: 5px !important;
}
.mini-lenovo_server-ns #programNav .nav-primary li.pull-right a:hover,
.mini-lenovo_server-ns #programNav .nav-primary li.pull-right a:active:hover,
.mini-lenovo_server-ns #programNav .nav-primary li.pull-right a:focus:hover {
  background: #FFFFFF;
  color: #0E2B4E;
  border-radius: 5px;
}
.mini-lenovo_server-ns #programNav .nav-secondary {
  background: linear-gradient(90deg, #0E2B4E 0%, #202443 34%, #371f38 68%, #72161c 100%);
  color: #ffffff;
  width: 1000px;
  height: 67px;
  z-index: 10;
  border-bottom: 4px solid #0E2B4E;
}
.mini-lenovo_server-ns #programNav .nav-secondary li a {
  font-size: 12px;
  color: #ffffff;
  border: 2px solid transparent;
  padding: 0px;
  border-radius: 0px;
  background: transparent;
  margin: 22px 10px;
  transition: all 0.3s ease;
}
.mini-lenovo_server-ns #programNav .nav-secondary li a:hover {
  background: transparent !important;
  border-radius: 0px;
  color: #D60812;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.top-link {
  opacity: 0;
  font-weight: normal;
  position: absolute;
  left: -50px;
  transition: all 0.3s ease;
  color: #ffffff;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.top-link a {
  margin: 18px 10px;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.top-link a:hover {
  border-bottom: 2px solid transparent;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.top-link.active a {
  border: 2px solid transparent !important;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.top-link-img img {
  margin-right: 10px;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.top-link-img a {
  margin: 12px 10px ;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.top-link-img a:hover {
  border-bottom: 2px solid transparent;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.top-link-img.active a {
  border: 2px solid transparent !important;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.nav-btn a {
  border: 1px solid #ffffff;
  padding: 10px 12px;
  margin: 12px 10px;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.up-arrow {
  font-size: 25px !important;
  opacity: 0;
  font-weight: normal;
  position: absolute;
  right: -50px;
  bottom: 10px;
  transition: all 0.3s ease;
  color: #ffffff;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.up-arrow a {
  color: #D60812 !important;
  border: 2px solid transparent !important;
  font-size: 25px !important;
  margin-bottom: 0;
  padding-bottom: 0px;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.up-arrow a h6 {
  margin: 0px;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.up-arrow a:hover {
  color: #D60812;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.vr {
  height: 45px;
  margin-top: 10px;
}
.mini-lenovo_server-ns #programNav .nav-secondary li.nav-left.active a,
.mini-lenovo_server-ns #programNav .nav-secondary li.active-nav a {
  border-bottom: 2px solid #D60812;
  transition: all 0.3s ease;
}
.mini-lenovo_server-ns #programNav .nav-holder {
  width: 1000px;
  height: 74px;
  margin-top: 80px;
  display: none;
}
.mini-lenovo_server-ns #programNav .affix ~ .nav-holder {
  display: block;
}
.mini-lenovo_server-ns #programNav .affix .nav-secondary {
  margin-top: 0;
}
.mini-lenovo_server-ns #programNav .affix .nav-secondary li.top-link {
  opacity: 1;
  position: relative;
  left: 0px;
  transition: all 0.3s ease;
}
.mini-lenovo_server-ns #programNav .affix .nav-secondary li.up-arrow {
  opacity: 1;
  position: relative;
  right: 0px;
  bottom: 5px;
  transition: all 0.3s ease;
}
.mini-lenovo_server-ns #resources {
  background: #0E2B4E url('/media/img/pages/mini-lenovo/2023/resources-bg.jpg');
  color: #ffffff;
  padding-top: 30px;
  padding-bottom: 80px;
  margin-top: 40px;
}
.mini-lenovo_server-ns #resources h1 {
  margin-bottom: 40px;
}
.mini-lenovo_server-ns #resources .resource-icons {
  display: flex;
  align-items: stretch;
  justify-content: center;
  gap: 60px;
}
.mini-lenovo_server-ns #resources .resource-links a {
  color: #ffffff;
  display: flex;
  align-items: center;
  margin-top: 10px;
  font-size: 16px;
}
.mini-lenovo_server-ns #resources .resource-links a .fa {
  margin-right: 5px;
}
.mini-lenovo_server-ns #promotions {
  margin-top: 40px;
  padding-bottom: 40px;
}
.mini-lenovo_server-ns #promotions .promo-blocks {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  gap: 15px;
}
.mini-lenovo_server-ns #promotions .promo-blocks .promo-block {
  background: #F2F2F2;
  padding: 0px 20px 20px 20px;
  position: relative;
}
.mini-lenovo_server-ns #promotions .promo-blocks .promo-block h3 {
  padding-right: 50px;
}
.mini-lenovo_server-ns #promotions .promo-blocks .promo-block h5 {
  padding-right: 30px;
  line-height: 20px;
}
.mini-lenovo_server-ns #promotions .promo-blocks .promo-block:after {
  background: url('/media/img/pages/mini-lenovo/2023/icon-promo.png');
  content: '';
  position: absolute;
  top: 10px;
  right: 10px;
  height: 43px;
  width: 43px;
  display: flex;
}
.mini-lenovo_server-ns .resource-blocks {
  display: flex;
  align-items: stretch;
  gap: 20px;
}
.mini-lenovo_server-ns .resource-blocks .resource-block {
  background: #0E2B4E;
  color: #ffffff;
}
.mini-lenovo_server-ns .resource-blocks .resource-block .resource-content {
  padding: 20px;
}
.mini-lenovo_server-ns #products {
  padding-top: 40px;
  padding-bottom: 50px;
}
.mini-lenovo_server-ns #products h1 {
  margin-bottom: 30px;
}
.mini-lenovo_server-ns .product-blocks {
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
  gap: 15px;
  margin-top: 15px;
}
.mini-lenovo_server-ns .product-blocks .product-block {
  background: #F2F2F2;
  padding: 15px;
  width: 23.5%;
}
.mini-lenovo_server-ns li.dropdown.nav-left.open {
  min-width: 190px !important;
}
.mini-lenovo_server-ns .header-img-txt h1 {
  margin-left: 10px;
}
.mini-lenovo_server-ns .header-img-txt ul {
  margin-left: 15px;
}
.mini-lenovo_server-ns h2 {
  text-transform: uppercase;
  color: #0E2B4E;
}
.mini-lenovo_server-ns .nav-primary li.nav-left a strong {
  background-color: #411c54 !important;
}
.mini-lenovo_server-ns .nav.nav-pills.nav-secondary li.nav-left.space a {
  margin: 22px 5px !important;
}
.mini-lenovo_server-ns .col-xs-12.padding-none.header-img-txt {
  background-color: #411c54;
}
.mini-lenovo_server-ns #solutions {
  padding-top: 40px;
  padding-bottom: 40px;
}
.mini-lenovo_server-ns #solutions .prod-blocks {
  gap: 10px;
  margin-top: 20px;
}
.mini-lenovo_server-ns #solutions .prod-blocks div {
  border: 2px solid #0E2B4E;
  background: #0E2B4E;
  color: #ffffff;
  padding-bottom: 20px;
}
.mini-lenovo_server-ns #solutions .prod-blocks div .h4 {
  margin-top: 20px;
}
.mini-lenovo_server-ns #solutions .prod-blocks div .btn {
  margin-top: 10px;
}
.mini-lenovo_server-ns #solutions .DE {
  padding: 4px;
}
.mini-lenovo_server-ns #partner {
  padding-top: 80px;
}
.mini-lenovo_server-ns #partner img {
  position: relative;
  z-index: 10;
}
.mini-lenovo_server-ns #partner .blue-bg {
  background: linear-gradient(180deg, #0E2B4E 0%, #202443 34%, #371f38 68%, #72161c 100%);
  color: #ffffff;
  padding-top: 40px;
  margin-top: -20px;
  padding-bottom: 50px;
}
.mini-lenovo_server-ns #partner .program-blocks {
  gap: 20px;
}
.mini-lenovo_server-ns #partner .program-blocks div {
  padding: 40px;
  color: #000000;
  background: #ffffff;
  margin-bottom: 20px;
  margin-top: 10px;
}
.mini-lenovo_server-ns #partner .program-blocks div .btn {
  margin-top: 10px;
}
.mini-lenovo_server-ns #partner .pricing-blocks div {
  padding: 30px 20px 20px 20px;
  color: #000000;
  background: #ffffff;
  margin-bottom: 20px;
  margin-top: 10px;
}
.mini-lenovo_server-ns #partner .pricing-blocks div .btn {
  margin-top: 10px;
}
.mini-lenovo_server-ns #partner .partner-img img {
  position: relative;
  left: -40px;
}
.mini-lenovo_server-ns #team {
  margin-top: 40px;
  margin-bottom: 30px;
}
.mini-lenovo_server-ns #score {
  padding-top: 30px;
  padding-bottom: 30px;
}
.mini-lenovo_server-ns #score .gray-block {
  background: #F2F2F2;
  padding-top: 20px;
  padding-bottom: 30px;
  display: flex;
  align-items: center;
}
.mini-lenovo_server-ns #score .gray-block .flex-align-stretch {
  gap: 20px;
  justify-content: space-evenly;
}
.mini-lenovo_server-ns #score .gray-block .flex-align-stretch div {
  background: #ffffff;
  padding: 20px;
  margin-top: 20px;
  height: 200px;
}
.mini-lenovo_server-ns #score .gray-block .flex-align-stretch div img {
  position: relative;
  top: -40px;
}
.mini-lenovo_server-ns #score .gray-block .flex-align-stretch div .h4 {
  position: relative;
  top: -25px;
}
.mini-lenovo_server-ns #financing {
  margin-top: 40px;
  margin-bottom: 30px;
}
.mini-lenovo_server-ns #financing .gray-block {
  background: #F2F2F2;
  padding: 20px 20px 30px 20px;
}
.mini-lenovo_server-ns #financing .gray-block .flex-align-center {
  gap: 10px;
  margin-top: 20px;
}
.mini-lenovo_server-ns #resources {
  padding-top: 50px;
  padding-bottom: 80px;
  background-color: #0E2B4E;
}
.mini-lenovo_server-ns #resources h2 {
  color: #ffffff;
}
.mini-lenovo_server-ns #resources .webinars {
  margin-bottom: 20px;
}
.mini-lenovo_server-ns #resources .webinars .flex-align-stretch {
  margin-top: 20px;
  gap: 30px;
  flex-wrap: wrap;
  justify-content: center;
}
.mini-lenovo_server-ns #resources .webinars .flex-align-stretch div {
  max-width: 210px;
}
.mini-lenovo_server-ns #resources .webinars .flex-align-stretch div img {
  padding-bottom: 10px;
  max-height: 123px;
}
.mini-lenovo_server-ns #resources .video {
  width: 380px;
}
.mini-lenovo_server-ns #resources .resource-blocks {
  gap: 15px;
}
.mini-lenovo_server-ns #resources .resource-blocks .resource-block {
  width: 24%;
}
.mini-lenovo_server-ns #resources .resource-links a {
  color: #ffffff;
  display: flex;
  align-items: center;
  margin-top: 10px;
  font-size: 16px;
}
.mini-lenovo_server-ns #resources .icon {
  margin-right: 7px;
}
